## aurora-by-excess 1.0

=== debian/changelog ===
aurora-by-excess (1.0-0ddebs4~ubuntu24.04) noble; urgency=medium

  * some kind of toggle fullscreen
  * fix some fullscreen issue

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 28 Nov 2025 20:18:50 +0100

aurora-by-excess (1.0-0ddebs3) unstable; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 28 Nov 2025 01:21:09 +0100

aurora-by-excess (1.0-0ddebs2) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 14 Apr 2024 01:26:54 +0200

aurora-by-excess (1.0-0ddebs1) unstable; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 16 Feb 2024 01:38:50 +0100
